Subject: [PATCH gnome-team v2 00/17] Untested GNOME 44.9 updates

From: Vivien Kraus <[email-masked]>
Date: Thu, 15 Feb 2024 07:05:02 +0100

Dear Guix,

GNOME 44.9 is out, and it has quite a lot of stuff. It also is a world
rebuild. I have the list of updates from the “releng” GNOME repository:

https://gitlab.gnome.org/GNOME/releng

I started the world rebuild on my machine. So far, everything seems to build
fine. I send these early so that QA or CI have a chance to be useful.

Best regards,

Vivien

Vivien Kraus (17):
  gnu: mm-common: Update to 1.0.6.
  gnu: python-pyatspi: Update to 2.46.1.
  gnu: rygel: Update to 0.42.5.
  gnu: vte: Update to 0.72.4.
  gnu: [email-masked]: Update to 2.28.4.
  gnu: [email-masked]: Update to 2.46.4.
  gnu: gtk+: Update to 3.24.41.
  gnu: gnome-initial-setup: Update to 44.8.
  gnu: gcr@3: Update to 3.41.2.
  gnu: libgsf: Update to 1.14.52.
  gnu: epiphany: Update to 44.8.
  gnu: gjs: Update to 1.76.3.
  gnu: mutter: Update to 44.9.
  gnu: gnome-bluetooth: Update to 42.8.
  gnu: gnome-shell: Update to 44.9.
  gnu: folks: Update to 0.15.7.
  gnu: libhandy: Update to 1.8.3.

 gnu/packages/gnome.scm | 56 +++++++++++++++++++++---------------------
 gnu/packages/gtk.scm   | 12 ++++-----
 2 files changed, 34 insertions(+), 34 deletions(-)

base-commit: 622df12ef389c9e91f68ae10c54c043f34828c83
-- 
2.41.0